.tf_destroy:
  variables: 
      ENV_NAME: ""
  script:
    - echo "Destroy resources from ${ENV_NAME} enviroment"
    - cd ../infrastructure_${ENV_NAME}
    - terraform destroy -auto-approve
  environment:
    name: $ENV_NAME
  when: manual